html{
    direction: rtl;
    font-family: 'Tajawal', sans-serif;
}
#header .header-nav-main nav > ul > li > a{font-size: 16px;}
body{
    text-align:right;
    font-family: 'Tajawal', sans-serif;
}
.custom-square-item .custom-square-1 {
    margin-left: 0;
    margin-right: 210px;
}
#header .top-header {
    padding-left: 6rem;
    padding-right: 0rem;
}


.text-start{text-align: right !important;}
.custom-element-wrapper.custom-element-5 {
    right: unset;
    left: -60%;
}

article.post .post-meta i {
    margin-right: 0px !important;
    margin-left: 3px !important;
}
.post-author .img-thumbnail {
    float: right !important;
    margin-left: 20px;
    margin-right: 0px !important;
}
footer ul.contact-info span.fa.fa-angle-double-right {
    transform: rotate(180deg);
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0em;
}
.owl-carousel.nav-bottom.nav-bottom-align-left .owl-nav {
    text-align: right;
}
        .owl-carousel.nav-dark.nav-style-1 .owl-nav .owl-next {
            transform: rotate(180deg);
        }
        .owl-carousel.nav-dark.nav-style-1 .owl-nav .owl-prev{
            transform: rotate(180deg);

        }
input[type=checkbox]{
    margin:0;
    margin-left:5px;
}
label.switch {
    padding: 0;
    padding-right: 30px;
}
.offset-md-3 {
    margin-right: 25%;
}
.text-end {
    text-align: left!important;
}
blockquote {
    border-right: 5px solid #eee;
    border-left: 0px solid #eee;
}
.page-header-modern h1.page-title {
    right: unset;
    left: 115%;
    text-align: left;
}
.text-md-start {
    text-align: right!important;
}
.contact-info > a > span {
    float: right;
}
section#latest-news .card.custom-square-item i.fas.fa-angle-right.position-relative {
    transform: rotate(180deg);
    float: right;
    padding-right: 5px;
}
.service-content i.fa.fa-angle-double-right.me-1 {
    margin-left: 0.25rem !important;
    transform: rotate(180deg);
}

section#services-page a.card-link i.fa.fa-chevron-right {
    transform: rotate(180deg);
    padding-right: 5px;
}
.page-header-modern .breadcrumb {
    right: unset !important;
    left: 0 !important;
    bottom: 0 !important;
}
footer ul.contact-info {
    margin: 0 !important;
    padding: 0;
    margin-right: 10px !important;
}
.post-share h4 {
    margin: 0 !important;
    margin-left: 15px !important;
}
footer ul.contact-info li ul {
    padding: 0;
    margin-right: 5px;
}
input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu) {
    border-radius: 0.25rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    border-radius: 0.25rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    margin: 0;
    margin-right: -1px;
}
p{
    font-size: 16px;
    color: #000;
}
.custom-element-wrapper.custom-element-8 {
    right: unset;
    left: -5%;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 77.2% 100%, 0 54%);
    clip-path: polygon(0% 0%, 0% 110% , 193% 0%, 0 0,  50% 0% );
}

section#mirage-panel:before, section#mirage-panel:after {
    left: unset;
    right: 47.5%;
}

.thumb-info .thumb-info-title {
    left: unset;
    right: 0;
}

footer .useful-links li a:hover:before {
    left: unset;
    right: -15px;
}
a#dropdownLanguage:hover + .dropdown-menu, .dropdown-menu:hover {
    text-align: right;
}


.flag {
    margin-left: 3px;
}

.svg-vector-2 {
    right: unset;
    left: 0;
}

.custom-animated-circles {
    right: 0;
    left: unset !important;
}
.line-pre-title {
    margin-right: 10px;
    margin-left: 10px;
}
.page-header h1 {
    right: 0 !important;
    left: unset;
    text-align: right;
    display: block;
}
section#services-page .nav-pills li:first-child .nav-link {
    margin-right: 0 !important;;
    margin-left: 10px !important;
}
.custom-animated-circles.custom-animated-circles-pos-2 {
    transform: translate3d(55%, -25%, 0);
}
.breadcrumb > li + li:before {
    content: "\f104";
}
footer .useful-links li a:before {
    left: unset;
    right: -15px;
    content: "\f053";
}
.feature-box-icon {
    float: right !important;
}
.page-header .breadcrumb{
    direction:ltr;
}
section#services-page .service-content > a{
    left:20px;
    right:unset !important;
}
section#services-page .card-title{
    left:
    unset !important;
    right:10px;
}
#header .header-nav-features {
    padding-left: 0;
    padding-right: 20px;
}

#header .header-social-icons {
    margin-left: 16px;
    margin-left: 1rem;
    margin-right: auto;
}
.custom-element-wrapper.custom-element-6 {
    left: -8%;
    right: unset;
}
ul.list-icons li i {
    margin-left: 12px;
    margin-right: unset;
}
.custom-call-to-action {
    border-left: unset;
    border-right: 2px solid #b5b5b540;
    padding-right: 25px;
    padding-left: unset;
}
.custom-element-wrapper.custom-element-7 {
    left: -38%;
    right: unset;
}

.ms-3 {
    margin-right: 1rem!important;
    margin-left: unset !important;
}
.custom-svg-position-4 {
    position: absolute;
    bottom: -80px;
    left: 20px;
    right:unset;
    z-index: 1;
    opacity: .3;

}
.fa,.fab,.fas,.far{
    line-height: inherit;
}
